@charset "utf-8";
/* CSS Document */

.uppercase { text-transform: uppercase; }

.su-event-ticker{ width:100%; height:40px; position:relative; border: solid 1px rgba(113, 113, 113, 0.1); overflow:hidden; }
.su-et-item { color:#2bcdc1; position: absolute; white-space: nowrap; display:none; line-height:40px; font-weight:400; font-size:14px; }
.su-et-item a { color:#2bcdc1; }
.su-et-date { color:#fff; font-style:italic; }